1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 7.5.3 and MySql

Discussion in 'Plesk for Linux - 8.x and Older' started by neosfutura, Dec 11, 2005.

  1. neosfutura

    neosfutura Guest

    0
     
    Is plesk 7.5.3 compatible with the last version of mysql? Thanks

    When i want update de mysql version i need any special method? Thanks for all.

    Carlos
     
  2. jlschwab

    jlschwab Guest

    0
     
    If you are using any recent variation of RedHat (9x, EL, AS, etc)...

    You can use the Atomic Rocket Turtle's rpm repository to update your rpm's and your system to the newest mysql and php as well without any problems.

    You can find out more about this on the ART site:

    http://3es.atomicrocketturtle.com/

    Currently, the ART site will get you:

    MySQL 4.1.15
    PHP 4.4.1

    Which right now, is the newest of both!

    If you require further assistance on how to install and use these rpms and etc, feel free to contact me directly.

    Hope this helps! ;)
     
  3. neosfutura

    neosfutura Guest

    0
     
    I use a plesk 7.5.3 mounted in a Fedora Core 3 ¿it´s compatible? Thanks ;)
     
  4. jlschwab

    jlschwab Guest

    0
     
    Yes it is. Sorry forgot to mention FC aswell.
     
Loading...